#pragma once

#include <QWidget>

#include "uihelper.h"

class WidgetLogin : public QWidget
{
    Q_OBJECT
public:
    WidgetLogin();

signals:
    void signalLoginSuccess();

public slots:
    void slotBtnCilckLogin();



public:
    QLabel labBkg_;
    QLabel labLoginBkg_;

    QLineEdit lineUsername_;
    QLineEdit linePasswd_;

    QLabel labMsg_;

    QPushButton btnLoigin_;
};